media:
  columns:
    image:          { type: string(80)}
    titre:          { type: string(120)}
    type:           { type: enum, values: ['image', 'file'], default: 'image' }
carriere:
  actAs: 
    Timestampable: ~
  columns:  
    nom:                { type: string(80) }
    prenom:             { type: string(80) }
    ville:              { type: string(80) }
    telephone:          { type: string(80) }
    adressemail:        { type: string(80) }
    fmotivation:        { type: string(120) }
    fcv:                { type: string(120) }
    contactmsg:         { type: string(900) }
    jaccept:            { type: boolean , default: false   }
    is_publier:         { type: boolean , default: false   }
contact:
  actAs: 
    Timestampable: ~
  columns:  
    nom:                { type: string(80) }
    telephone:          { type: string(80) }
    adressemail:        { type: string(80) }
    Entreprise:         { type: string(120) }
    objet:              { type: string(255) }
    contactmsg:         { type: string(900) }
    jaccept:            { type: boolean , default: false   }
    is_publier:         { type: boolean , default: false   }
offre:
  actAs: 
    Timestampable: ~
  columns:  
    titre:              { type: string(120) }
    dateoffre:          { type: date        }
    profil:             { type: string()    }
    competences:        { type: string()    }
    lieu:               { type: string(255) }
    is_publier:         { type: boolean , default: false   }
publication:
  actAs: 
    Timestampable: ~
  columns:  
    titre:              { type: string(120) }
    datepublication:    { type: date        }
    contenu:            { type: string()    }
    fichier:            { type: string(900) }
    is_publier:         { type: boolean , default: false   }